<?xml version="1.0" encoding="utf-8"?>
<config>
    <gameIp>221.228.215.147</gameIp>
    <gameName>勇者大陆二服</gameName>
    <xrush_hf_speed_up_event_name>xrush_hf_speed_up_event_name</xrush_hf_speed_up_event_name>
    <xrush_start_speed_up_event>xrush_fafw2f2q323f23</xrush_start_speed_up_event>
    <xrush_stop_speed_up_event>xrush_fafw2f2q323f2</xrush_stop_speed_up_event>
	<xrush_speed_up_fininsh_initiliaze_event>xrush_fafw2f2q323fwfweff2</xrush_speed_up_fininsh_initiliaze_event>
</config>